@echo on
rem
rem     dtev70 - source code login for development account
rem
rem
rem     Note: The following logicals may need to be changed for your site
rem

PATH=c:\program files\synergex\synergyde\;c:\program files\synergex\synergyde\dbl;c:\program files\synergex\synergyde\dbl\bin;c:\program files\synergex\synergyde\lm;c:\dos;c:\windows;c:\;c:\windows\command;%PATH%
; Setup variables for 64 bit Synergy/DE
rem
set SYNERGYDE=%SYNERGYDE64%
set PATH=%SYNERGYDE%dbl\bin;%SYNERGYDE%connect\;%path%
set CONNECTDIR=%SYNERGYDE%connect\
set DBLDIR=%SYNERGYDE%dbl\
;
set SFWINIPATH=c:\dtev70\
set DBLDIR=c:\program files\synergex\synergyde\DBL
set WND=c:\program files\synergex\synergyde\TOOLKIT
set DBLOPT=3,30,31,36
set SYNCENTURY=45
set WND=C:\program files\synergex\synergyde\TOOLKIT
set WNDC=d/w
set RPS=C:\program files\synergex\synergyde\rps
set RPSDAT=C:\program files\synergex\synergyde\rps\RPSDAT
set RPSLIB=C:\program files\synergex\synergyde\rps\LIB
set RPSMFIL=RPSDAT:rpsmain.ism
set RPSTFIL=RPSDAT:rpstext.ism
set RPTDAT=C:\program files\synergex\synergyde\rpt\RPTDAT
set RPTLIB=C:\synergex\synergyde\rpt\LIB
;; RPT=C:\program files\synergex\synergyde\rpt
set SYNRPT=C:\program files\synergex\synergyde\rpt
set SYNBIN=C:\program files\synergex\synergyde\Composer
set SODBC_DBA=C:\program files\synergex\synergyde\Connect\Synodbc\Dba
set XFODBC_DBA=C:\program files\synergex\synergyde\connect\xfodbc\dba
set GENESIS_HOME=C:\program files\synergex\synergyde\connect\synodbc
set CONNECTDIR=C:\Program Files\Synergex\synergyde\connect\
set DBLBINDIR=C:\Program Files\Synergex\synergyde\dbl\bin\
set GENESIS_MSG_FILE=C:\Program Files\Synergex\synergyde\connect\synodbc\lib\sql.msg
set SYNERGYDE=C:\Program Files\Synergex\synergyde\
set VORTEX_HOME=C:\Program Files\Synergex\synergyde\connect\synodbc\
set TYPE_FACE=Terminal
;
set dictsource  C:\Synergex32\connect\synodbc\dict\
set datasource  ;D:\\Dtev90\\FIL;
set XFDBTUT=C:\Synergex32\connect\synodbc\dat\
;
rem
rem		If the following logicals are placed in the AUTOEXEC.BAT file,
rem		then you can remove them from this command file.
rem
set DOS4G=quiet
set TERM=ibmpc
set DTKTERM=ibmpc
set WNDC=w/b,d/c,,r/w,w/g,d/c
rem
rem
;
;                   System environment logicals ...
set D2EHOME=c:\dtev70\
set DTKMAPFIL=%D2EHOME%utf\dtkmap.ism
set DTKRNDFIL=%D2EHOME%utf\dtkrnd.ism
set DTKTERM=mswindows
set DTKTMP=C:\windows\TEMP
set TERM=MSWINDOWS
set TEMP=C:\windows\TEMP
set TMP=C:\windows\TEMP
; set TNMBR=1
set TYPE_FACE=Terminal
;; TYPE_FACE=Fixedsys
;
;                   Down To Earth logicals ...
set APS=%D2EHOME%ap\
set ARS=%D2EHOME%ar\
set BLD=%D2EHOME%bld\
set BMS=%D2EHOME%bm\
set CCS=%D2EHOME%cc\
set CMS=%D2EHOME%cm\
set CUS=%D2EHOME%custom\
set CVT=%D2EHOME%cvt\
rem set DEM=%D2EHOME%dem\
set DOC=%D2EHOME%doc\
set DSH=%D2EHOME%dochist\
set DSS=%D2EHOME%ds\
rem set EDI=%D2EHOME%edi\
set EXE=%D2EHOME%exe\
set FAS=%D2EHOME%fa\
set FIL=%D2EHOME%fil\
set FTS=%D2EHOME%ft\
set GLS=%D2EHOME%gl\
set INS=%D2EHOME%in\
rem set JCS=%D2EHOME%jc\
set LOG=%D2EHOME%log\
set NAS=%D2EHOME%na\
set OES=%D2EHOME%oe\
set POS=%D2EHOME%po\
set PRS=%D2EHOME%pr\
set QSS=%D2EHOME%qs\
set RPT=%D2EHOME%rpt\
set SAS=%D2EHOME%sa\
rem set SFS=%D2EHOME%sf\
set SMS=%D2EHOME%sm\
set SYNTXT=%D2EHOME%utf\
set TXT=%D2EHOME%utf\
set UTF=%D2EHOME%utf\
set UTL=%WND%
set UTS=%D2EHOME%ut\
set WHS=%D2EHOME%wh
set WHF=%D2EHOME%whf\
set WOS=%D2EHOME%wo\
set WBS=%D2EHOME%wb\
set WHS=%D2EHOME%wh\
set WRK=%D2EHOME%wrk\

